# Roles Entry

This form allows you to create the name (alias) and details for a role, for example:-

## Roles Entry

Alias |
From personal name |
From address |
Reply to address |
Fcc |

### Signature:

Somewhere's Help Desk Opening Hours are 9am to 5pm email: helpdesk@somewhere.com

## Fields

- Alias - the name by which you want the role to appear in the listing on the main Roles screen.
- From personal address - added in front of your address. For example, given an email address of `<someone@somewhere.com>` the entry in the example above would give:
  `Someone Here answering as Help Desk <someone@somewhere.com>`
- From address - your default address is used unless you have a specific entry in this field.
- Reply to address - added as the Reply-To header to messages composed using this role.
- Fcc - allows you to choose a folder into which copies of messages you send using this role will be copied.
- Signature: - role information to appear at the bottom of a message. By convention this is 4 lines or less. It is preceded by a separator line `--` . If you create a signature here then the separator line and signature are automatically included in the text field in the Compose screen.

## Buttons

- Cancel - returns you to the main Account Management screen, and no changes are made.
- Add/Update entry - creates a new entry or commits changes to an existing one.
- Delete entry - remove the entry for that role.